Index: contrib/crossrpms/rtems4.10/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision 0539334d8fcd5131042546b9d8d6a933c9e7d349)
+++ contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision 88ad0c9acb3ab81656a646818d482da4a4e6805b)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 10
+GCC_RPMREL = 11
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision 0539334d8fcd5131042546b9d8d6a933c9e7d349)
+++ contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision 88ad0c9acb3ab81656a646818d482da4a4e6805b)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 10
+GCC_RPMREL = 11
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision 0539334d8fcd5131042546b9d8d6a933c9e7d349)
+++ contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision 88ad0c9acb3ab81656a646818d482da4a4e6805b)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 10
+GCC_RPMREL = 11
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision 0539334d8fcd5131042546b9d8d6a933c9e7d349)
+++ contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision 88ad0c9acb3ab81656a646818d482da4a4e6805b)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 10
+GCC_RPMREL = 11
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision 0539334d8fcd5131042546b9d8d6a933c9e7d349)
+++ contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision 88ad0c9acb3ab81656a646818d482da4a4e6805b)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 10
+GCC_RPMREL = 11
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/lm32/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/Makefile.am	(revision 0539334d8fcd5131042546b9d8d6a933c9e7d349)
+++ contrib/crossrpms/rtems4.10/lm32/Makefile.am	(revision 88ad0c9acb3ab81656a646818d482da4a4e6805b)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 10
+GCC_RPMREL = 11
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m32c/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision 0539334d8fcd5131042546b9d8d6a933c9e7d349)
+++ contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision 88ad0c9acb3ab81656a646818d482da4a4e6805b)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 10
+GCC_RPMREL = 11
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m32r/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision 0539334d8fcd5131042546b9d8d6a933c9e7d349)
+++ contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision 88ad0c9acb3ab81656a646818d482da4a4e6805b)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 10
+GCC_RPMREL = 11
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision 0539334d8fcd5131042546b9d8d6a933c9e7d349)
+++ contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision 88ad0c9acb3ab81656a646818d482da4a4e6805b)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 10
+GCC_RPMREL = 11
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision 0539334d8fcd5131042546b9d8d6a933c9e7d349)
+++ contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision 88ad0c9acb3ab81656a646818d482da4a4e6805b)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 10
+GCC_RPMREL = 11
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision 0539334d8fcd5131042546b9d8d6a933c9e7d349)
+++ contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision 88ad0c9acb3ab81656a646818d482da4a4e6805b)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 10
+GCC_RPMREL = 11
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision 0539334d8fcd5131042546b9d8d6a933c9e7d349)
+++ contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision 88ad0c9acb3ab81656a646818d482da4a4e6805b)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 10
+GCC_RPMREL = 11
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision 0539334d8fcd5131042546b9d8d6a933c9e7d349)
+++ contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision 88ad0c9acb3ab81656a646818d482da4a4e6805b)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 10
+GCC_RPMREL = 11
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
